.title{width:100%;float:left; display:inline; font-size:14px; color:#333; height:20px; line-height:20px; background:url(images/title.gif) no-repeat left top;}
.title span{float:left; display:inline; margin-left:10px;}
.content{width:100%;float:left; display:inline; margin-top:5px;}
.more{float:right; display:inline; font-size:12px;color:#3069C0}

#player{width:100%;float:left; display:inline;background:url(images/header43.jpg);}
#focus .btn span.on {background:#fff;}
#focus .preNext {width:45px; height:100px; position:absolute; top:90px; background:url(img/sprite.png) no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
.new-indexlist {margin:0 0 35px 0px;}
	.new-indexlist li { float:left;width:167px; line-height:1.4; margin:0 0 30px 0;_display:inline}
	.new-indexlist li div { height:98px; border:#d3d3d3 1px solid; background-position:center; background-repeat:no-repeat; margin-bottom:10px}
	.new-indexlist li a { display:block; height:155px; color:#666}
	.new-indexlist li a:hover { text-decoration:underline}
	.new-indexlist li b { color:#d8151b}

.banner #kinMaxShow .banner-w1000 { width:1000px; margin:auto; position:relative; height:14px;z-index:1000}
#kinMaxShow{display:none;}
#kinMaxShow .sub_1_1,#kinMaxShow .sub_2_1,#kinMaxShow .sub_3_1{display:block;position:absolute;top:62px;}
#kinMaxShow .sub_1_2,#kinMaxShow .sub_2_2,#kinMaxShow .sub_3_2{display:block;position:absolute;left:535px;top:40px;}
#kinMaxShow .sub_1_3,#kinMaxShow .sub_2_3,#kinMaxShow .sub_3_3{display:block;position:absolute;left:685px;top:110px;}



.web_item_prd{ width:1038px;margin:0px auto;}
#product{ width:1038px;height:163px; float:left; display:inline;position:relative; z-index:1;}
#product .content{ width:1000px;height:163px;position:absolute; top:-20px; left:0; padding:0 19px; background:url(images/bg.png) no-repeat;}

#about,#news,#contact{float:left; display:inline;line-height:26px; margin-top:20px;}
#about{ width:370px;margin-left:10px;}
#about .content{ margin-top:10px;}
#about .content img{ margin:5px;}

#news{width:410px;margin-left:15px;}
#news img{ border:1px solid #CCC}
#news .news_con a,#news .news_con{ width:280px;float:left; display:inline;}
#news .news_con{ margin-left:10px;}
#news .news_con a span{float:right; display:inline;}

#contact{width:180px; height:120px; float:right;  background:#F00;}

.demo{width:1000px;height:160px; float:left; display:inline;clear:both;position:relative;}
.bx_wrap {margin-left:25px; margin-top:25px}
.bx_wrap ul li{text-align:center;font-size:14px; font-weight:bolder;}
.bx_wrap ul li a:hover{text-decoration:none;color:#f30}
#demo1 a{width:283px; height:115px;float:left; display:inline; background:url(images/p_bg.jpg) no-repeat; font-size:12px;}
#demo1 a:hover{ background:url(images/p_bg_hover.jpg) no-repeat;}
.bx_wrap a.prev{width:12px;height:42px;outline-style:none;outline-width:0;position:absolute;top:55px;left:0;background:url(images/left.jpg) no-repeat;}
.bx_wrap a.next{width:12px;height:42px;line-height:24px;right:10px;position:absolute;top:55px;background:url(images/right.jpg) no-repeat;}

#demo1 a img{ width:110px; height:100px;float:left; display:inline; margin:6px 0 0 3px;}
#demo1 a span{ width:155px;float:left; display:inline;margin:6px 0 0 10px;}
#demo1 a span.cname{ font-size:14px; color:#276CB5; line-height:30px;}
#demo1 a span.ccon{ text-align:left; line-height:20px; font-weight:normal;}
